# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = eclipse-jee
pkgbase = eclipse
pkgver = 4.14-1
pkgdesc = Highly extensible IDE (JEE variant)
url = https://eclipse.org
screenshot = 
builddate = 1582792383
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 248378933
arch = x86_64
gitrepo = gtk
gitfolder = eclipse
license = EPL
conflict = eclipse
provides = eclipse=4.14-1
depend = eclipse-common
makedepend = python3
